mptscsih_tm_pending_wait
Prev | Fusion message devices | Next

## Name

mptscsih_tm_pending_wait — wait for pending task management request to complete

## Synopsis

`int mptscsih_tm_pending_wait (` | MPT_SCSI_HOST * | hd`)`;

## Arguments

`hd`

  Pointer to MPT host structure.

## Description

Returns {SUCCESS,FAILED}.

Prev | Up | Next
mptscsih_IssueTaskMgmt | Home | mptscsih_tm_wait_for_completion